uuid: 7b4ab12a-6b5a-4262-9de7-682aa7f447c6
langcode: en
status: false
dependencies:
  module:
    - media
_core:
  default_config_hash: 6NBUEuGmlkClK8Fb76tSMMpO2eZ4LWCBdbUk4z7CuP0
id: media.full
label: 'Full content'
targetEntityType: media
cache: true
